<?php

require_once("../config/conexion.php");
require_once("../models/PracCarreraObe.php");
$pracCarreraObe = new PracCarreraObe();
/* =============================================
  JAVASCRIPT
  ============================================= */
switch ($_GET["op"]) {
    case "comboObjetivos":
        $datos = $pracCarreraObe->ConsultarFiltro($_POST["practicadbk"]);
        if (is_array($datos) == true and count($datos) > 0) {
            foreach ($datos as $row) {
                $html .= "<option value='" . $row['carreraobedbk'] . "'>" . $row['descripcion'] . "</option>";
            }
            echo $html;
        }
        break;
    case "comboResultados":
        $datos = $pracCarreraObe->ConsultarFiltroResultados($_POST["practicadbk"]);
        if (is_array($datos) == true and count($datos) > 0) {
            foreach ($datos as $row) {
                $html .= "<option value='" . $row['carreracomdbk'] . "'>" . $row['descripcion'] . "</option>";
            }
            echo $html;
        }
        break;    
}
?>
